plaintiff:
- 莫如柏
defendant:
- 彩暉花園業主立案法團
- 港深聯合物業管理有限公司
jurisdiction_code: HKSCT
jurisdiction_name: 香港特別行政區小額錢債審裁處
case_location:
- 香港特別行政區
case_reason: >-
  莫如柏就彩暉花園業主立案法團及港深聯合物業管理有限公司在2010年3月31日未按金存於彩暉花園業主立案法團導致不能轉移管理費按金及公用電錶按金提出損害賠償申索。
case_object:
- 損害賠償
judgment_result:
- charge: 剔除申索人對兩名被告人的申索 (責任問題)
  result: 駁回。法庭基於「已經裁判之事，不再受理」原則及小額錢債審裁處條例第25條，認為申索人就相同的訴訟因由多次向兩名被告人提出訴訟屬於無理纏擾。
judgment_summary: >-
  莫如柏因2010年彩暉花園業主立案法團未存入按金導致不能轉移管理費按金及公用電錶按金，向港深聯合物業管理有限公司提出損害賠償申索。法庭駁回申索，理由為申索人曾多次就相同訴因向兩名被告提出訴訟，違反「已經裁判之事，不再受理」原則及小額錢債審裁處條例第25條關於無理纏擾的規定。
involved_entities:
- entity_name: 麥國昌審裁官
  reason: 本案主審審裁官，負責認定事實及裁決。
- entity_name: 楊佩雄
  reason: 第一及第二被告人的代表律師。
- entity_name: 周紹和主任審裁官
  reason: 在SCTC22975/12案中撤銷申索人針對第1被告人的申索，並在SCTC7327/13案中撤銷申索人針對恒益的申索。
- entity_name: 李家樂暫委審裁官
  reason: 在SCTC20189/13案中撤銷申索人的申索。
- entity_name: 周家明法官
  reason: 駁回申索人針對原訟庭的上訴許可申請。
- entity_name: 楊振權法官
  reason: 在霍兆榮及香港特別行政區案 [HCA21094/98, 3/6/1999] 中引用「已經裁判之事，不再受理」的原則。
- entity_name: 朱芬齡法官
  reason: 在陳世鳳與謝偉志/立德製衣廠案 [HCA1660/2002, 8/7/2005] 中引用「已經裁判之事，不再受理」的原則。
- entity_name: 彩暉花園業主立案法團
  reason: 涉案場所管理機構。
- entity_name: 港深聯合物業管理有限公司
  reason: 涉案單位當時的管理公司。
